文章

wordpress主题插件升级日志

WPForms Pro v1.5.6升级

WPForms Pro-对PHP 5.3的支持已停止。 如果您运行的是PHP 5.3,则必须在安装WPForms 1.5.6之前升级PHP。 否则将禁用WPForms核心功能。 ### 添加 “现代”样式文件上传字段设置,支持多个文件,AJAX,进度条等! 单行文本/段落字段限制选项(受字符或字数限制)。 “社区”子菜单页面,可轻松访问有用的资源和链接。 ###固定 -翻译未正确下载,导致部分文本被翻译。 ###已更改 现在,最低PHP版本要求为PHP…